## octave-ncarray 1.0.4

=== DESCRIPTION ===
Name: ncarray
Version: 1.0.4
Date: 2016-11-29
Author: Alexander Barth <barth.alexander@gmail.com>
Maintainer: Alexander Barth <barth.alexander@gmail.com>
Title: ncarray
Description: Access a single or a collection of NetCDF files as a multi-dimensional array
Categories: IO
Depends: octave (>= 3.4.0), netcdf (>= 1.0.2), statistics (>= 1.0.6)
License: GPLv2+
Url: http://modb.oce.ulg.ac.be/mediawiki/index.php/ncArray
