=== debian/changelog ===
octave-ncarray (1.0.4-2) unstable; urgency=medium

  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.3.0
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 02 Jan 2019 22:56:44 -0200

octave-ncarray (1.0.4-1) unstable; urgency=low

  * Initial release (closes: #900682)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 30 Jun 2018 10:22:02 -0300
