=== debian/control ===
Source: octave-ncarray
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Rafael Laboissiere <rafael@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-octave (>= 0.5.2)
Standards-Version: 4.3.0
Homepage: https://octave.sourceforge.io/ncarray/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-ncarray.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-ncarray
Testsuite: autopkgtest-pkg-octave
Rules-Requires-Root: no

Package: octave-ncarray
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}
Description: access NetCDF files as a multi-dimensional array in Octave
 This package contains functions for accessing a single or a
 collection of NetCDF files as a multi-dimensional array in Octave, a
 scientific computation software.
 .
 This Octave add-on package is part of the Octave-Forge project.
