=== debian/watch ===
version=3
http://sf.net/octave/ncarray-(.+)\.tar\.gz
