## octave-ncarray 1.0.5

=== DESCRIPTION ===
Name: ncarray
Version: 1.0.5
Date: 2022-09-13
Author: Alexander Barth <barth.alexander@gmail.com>
Maintainer: John Donoghue <john.donogue@ieee.org>
Title: ncarray
Description: Access a single or a collection of NetCDF files as a multi-dimensional array
Categories: IO
Depends: octave (>= 3.4.0), netcdf (>= 1.0.2), statistics (>= 1.0.6)
License: GPLv3+
Url: https://octave.sourceforge.io/ncarray/index.html
