=== debian/changelog ===
octave-ncarray (1.0.5-3) unstable; urgency=medium

  * Team upload
  * nanmean.patch: new version of the patch taken from upstream.
    Makes the autopkgtest work with both old and new octave-statistics.
  * Bump S-V to 4.6.2

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 19 Dec 2022 15:38:19 +0100

octave-ncarray (1.0.5-2) unstable; urgency=medium

  * Team upload
  * nanmean.patch: new patch, fixes tests against octave-statistics 1.5.1

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 07 Dec 2022 17:56:18 +0100

octave-ncarray (1.0.5-1) unstable; urgency=medium

  * New upstream version 1.0.5
  * d/copyright:
    + Reflect upstream changes
    + Accentuate my family name
  * Set upstream metadata fields: Archive.
  * d/watch:
    + Bump to format version 4
    + Adjust for new URL at gnu-octave.github.io
  * d/control:
    + Bump Standards-Version to 4.6.1 (no changes needed)
    + Build-depend on octave-netcdf and octave-statistics
  * Build-depend on dh-sequence-octave
    + d/control: Ditto
    + d/rules: Drop the --with=octave option from dh call
  * d/check.m: Drop obsolete file

 -- Rafael Laboissière <rafael@debian.org>  Tue, 20 Sep 2022 04:41:54 -0300

octave-ncarray (1.0.4-3) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Bump debhelper compatibility level to 13
  * d/u/metadata: New file

 -- Rafael Laboissière <rafael@debian.org>  Tue, 28 Jul 2020 11:50:38 -0300
