=== debian/control ===
--- 
+++ 
@@ -2,10 +2,12 @@
 Section: math
 Priority: optional
 Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
-Uploaders: Rafael Laboissiere <rafael@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               dh-octave (>= 0.5.2)
-Standards-Version: 4.3.0
+Uploaders: Rafael Laboissière <rafael@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-octave,
+               octave-netcdf,
+               octave-statistics
+Standards-Version: 4.6.2
 Homepage: https://octave.sourceforge.io/ncarray/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-ncarray.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-ncarray
