## octave-ncarray 1.0.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: ncarray
-Version: 1.0.5
-Date: 2022-09-13
+Version: 1.0.6
+Date: 2024-04-13
 Author: Alexander Barth <barth.alexander@gmail.com>
 Maintainer: John Donoghue <john.donogue@ieee.org>
 Title: ncarray
