=== debian/changelog ===
octave-ncarray (1.0.6-4) unstable; urgency=medium

  * d/control: Drop “Rules-Requires-Root: no”, which is now the default
  * d/watch: Convert to format version 5
  * d/s/lintian-override: Override Lintian warning
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Tue, 14 Oct 2025 03:10:19 -0300

octave-ncarray (1.0.6-3) unstable; urgency=medium

  * d/copyright: Update list of copyright years for debian/* files

 -- Rafael Laboissière <rafael@debian.org>  Tue, 11 Mar 2025 14:55:26 -0300

octave-ncarray (1.0.6-2) unstable; urgency=medium

  * d/p/fillvalue-type.patch: New patch (Closes: #1098585)
  * d/control: Bump Standards-Version to 4.7.2 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Tue, 11 Mar 2025 02:59:53 -0300

octave-ncarray (1.0.6-1) unstable; urgency=medium

  * New upstream version 1.0.6
  * d/p/nanmean.patch: Drop patch (applied upstream)
  * d/copyright:
    + Reflect upstream changes
    + Update Source URL
  * d/u/metadata:
    + Add upstream repository URL
    + Update Bug-Database URL
  * d/control: Bump Standards-Version to 4.7.0 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Tue, 23 Apr 2024 05:49:59 -0300
