=== debian/control ===
--- 
+++ 
@@ -7,12 +7,11 @@
                dh-sequence-octave,
                octave-netcdf,
                octave-statistics
-Standards-Version: 4.6.2
-Homepage: https://octave.sourceforge.io/ncarray/
+Standards-Version: 4.7.2
+Homepage: https://gnu-octave.github.io/packages/ncarray/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-ncarray.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-ncarray
 Testsuite: autopkgtest-pkg-octave
-Rules-Requires-Root: no
 
 Package: octave-ncarray
 Architecture: all
